* {
    box-sizing: border-box;
}

html {
    font-size: 14px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color:rgb(100, 100, 100);
}

body {
    background-color: rgb(230, 230, 230);
    padding:20px 0px;
}

h1 {
    font-size:32px;
    font-weight: 700;
    color: black;
    text-align: center;
}

h4 {
    color:rgb(35, 152, 248);
}

article {
    background-color: rgb(255,255,255);
    border-radius: 10px;
    /* border-radius: 10px 20px 30px 40px; */

    box-shadow: 4px 4px rgb(180,180,180);
    margin-bottom:20px;
    padding:15px 20px;
}

article h3 {
    color:rgb(12, 139, 243);
    font-size:20px;
    font-weight:700;
    margin-bottom:10px;
}

article h4 {
    color:rgb(12, 139, 243);
    font-size:15px;
    margin:10px 0px; 
}

article p {
    margin-bottom:10px;
}

section {
    padding:20px;
}

section h2 {
    font-size:28px;
    margin-bottom:10px;
    font-weight:bold;
}